.u-section-1 .u-sheet-1 {
  min-height: 226px;
}

.u-section-1 .u-text-1 {
  margin: 60px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 1034px;
}

.u-section-2 .u-image-1 {
  height: 1012px;
  margin-top: 11px;
  margin-bottom: 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-2 .u-image-1 {
    height: 686px;
    width: 927px;
    margin: 1px auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-2 .u-image-1 {
    height: 533px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-2 .u-image-1 {
    height: 400px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-image-1 {
    height: 252px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1023px;
}

.u-section-3 .u-image-1 {
  width: 1318px;
  height: 990px;
  margin: 17px auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-3 .u-image-1 {
    width: 1140px;
    height: 856px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 706px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 406px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 256px;
  }
}